<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Maintenance en cours</title>
</head>
<body>
<h1>Maintenance en cours</h1>
<h2>Veuillez réessayer ultérieurement</h2>
</body>
</html>
